
.style1 {font-size: 10px}
.style2 {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.ex {
	font-size: 12px;
	line-height: 140%;
}
.block {
	display: block;
	clear: both;
}
p.style2 {
	font-size:10px;
	margin: 5px 0px 5px 0px;
	line-height:140%;
}
p.style3 {
	font-size:12px;
	margin: 7px 0px 7px;
	line-height:150%;
}
p.style4 {
	font-size:14px;
	margin: 2px 8px 0px;
	line-height:150%;
}
p.style5 {
	font-size:12px;
	margin: 7px 0px 7px;
	line-height:110%;
}
p.style6 {
	margin:0px;
	padding: 4px;
	padding-left: 25px;
	font-size:16px;
	font-weight:bold;
	border:solid #3399FF 2px;
	background:url(images/attention.gif) top left no-repeat;
}
pre.htmlsrc {
	font-size:12px;
	text-align:left;
	white-space:pre;
	background-color:#f5f5f5;
	height:65px;
	width:470px;
	max-width:470px;
	margin:5px 5px 0px;
	padding:3px;
	overflow:scroll;
}
.m_10 {
	display: block;
	margin: 10px 0;
}
.p_10 {
	padding: 10px 0;
}
.p_20 {
	padding: 15px 0;
}
.p020 {
	padding: 0 30px;
}
.red {
	color: #DB0800;
	font-weight: bold;
}


#container {
	text-align: center;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.inner { margin:0;text-align:center; height:38px; border-top:1px solid #fff; background: url(../images/inner_back.jpg) no-repeat top center; padding:0; }
.inner ul { width:699px; margin: 6px auto 0 auto; text-align:center; position:relative; left:-15px; }
.inner li { display: table; float:left; vertical-align: top; zoom:1; line-height:0; font-size:1%; }

.inner2 { margin:25px 0 50px 0;text-align:center; height:38px; border-top:1px solid #fff; background: url(../images/inner_back.jpg) no-repeat top center; padding:0; }
.inner2 ul { width:699px; margin: 7px auto 0 auto; text-align:center; position:relative; left:-15px; }
.inner2 li { display: table; float:left; vertical-align: top; zoom:1; line-height:0; font-size:1%; }
.parts { margin:0 auto;text-align:center; }
.inner img, .inner2 img { border: 0; }
.wrap { width:100%; background:url(../images/back.gif) no-repeat top center; }
.wrap h1 { margin: 0; padding: 0; }

